Source: pianobar
Section: sound
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Uploaders:
 Romain Beauxis <toots@rastageeks.org>,
 Unit 193 <unit193@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 libao-dev,
 libavcodec-dev,
 libavfilter-dev,
 libavformat-dev,
 libavutil-dev,
 libcurl4-gnutls-dev | libcurl4-openssl-dev,
 libgcrypt20-dev,
 libjson-c-dev,
 pkgconf
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/pianobar.git
Vcs-Browser: https://salsa.debian.org/debian/pianobar
Homepage: https://6xq.net/pianobar/

Package: pianobar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libaudio-scrobbler-perl
Description: console based player for Pandora radio
 pianobar is a cross-platform console client for the personalized web radio
 Pandora, supporting all important features the official Flash™ client has:
 .
    * Create, delete, rename stations and add more music
    * Rate and temporary ban tracks as well as move them to another station
    * “Shared stations”
 .
 and some that it does not have (yet):
 .
    * last.fm scrobbling
    * Proxy support for use in areas not supported by Pandora (outside the USA)
 .
 You need an account in order to use this player, so please consider
 create one for free before using pianobar at https://pandora.com.

Package: libpiano0t64
Provides: ${t64:Provides}
Replaces: libpiano0
Breaks: libpiano0 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library to interface with Pandora radio -- runtime files
 libpiano is a cross-platform library to interface with the personalized
 web radio Pandora, supporting all important features the official Flash™
 client has:
 .
    * Create, delete, rename stations and add more music
    * Rate and temporary ban tracks as well as move them to another station
    * “Shared stations”
 .
 and some that it does not have (yet):
 .
    * last.fm scrobbling
    * Proxy support for use in areas not supported by Pandora (outside the USA)
 .
 You need an account in order to use this player, so please consider
 create one for free before using pianobar at https://pandora.com.
 .
 This package provides the runtime files used to run application
 built against libpiano.

Package: libpiano-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends: ${misc:Pre-Depends}
Depends: libpiano0t64 (= ${binary:Version}), ${misc:Depends}
Description: library to interface with Pandora radio -- development
 libpiano is a cross-platform library to interface with the personalized
 web radio Pandora, supporting all important features the official Flash™
 client has:
 .
    * Create, delete, rename stations and add more music
    * Rate and temporary ban tracks as well as move them to another station
    * “Shared stations”
 .
 and some that it does not have (yet):
 .
    * last.fm scrobbling
    * Proxy support for use in areas not supported by Pandora (outside the USA)
 .
 You need an account in order to use this player, so please consider
 create one for free before using pianobar at https://pandora.com.
 .
 This package provides the development files used to build application
 using libpiano.
